html {
  background: url(/images/rbaibg.png) no-repeat center center fixed;
  background-size: cover;
  height: 100%;
  overflow: hidden;
}
.appBox{
  text-align: center;
  width: 60px;
  height: fit-content;
  padding-top: 0px;
  padding-left: 10px;
  padding-bottom: 0px;
  padding-right: 10px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.apps{
  width: fit-content;
  height: 90%;
  align-items: center;
  max-width: 50px;
  padding: 0px;
  text-align: center;
  position: absolute;
  //will fix alignment
}

.label{
  font-family:'w95faregular', Arial, Helvetica, sans-serif;
  background: rgba(00,00,00,.5);
  color: white;
  position: relative;
  size: 10px;
  width: fit-content;
  margin-top: -3px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3px;
  padding-right: 3px;
}

img.apps:hover{
  cursor: pointer;
}

img.apps{
  height: 32px;
  width: 32px;
  position: relative;
}

.taskbar{
  background-image: url(/images/tbblank.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  contain: content;
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 35px;
}

img.icon1{
  position: absolute;
  bottom: 5px;
  left: 10px;
  height: 20px;
}

img.icon2{
  position: absolute;
  bottom: 5px;
  right: 10px;
  height: 20px;
}
.popups, .popups2{ /*windows text(links) png over grey box background, on hover text blue background */
  display: none;
  position: absolute;
  width: 100px;
  left: 130%;
  margin-top: -125%;
  height: 30px;
  background-image: url(/images/winpopupblank.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  font-family:'w95faregular', Arial, Helvetica, sans-serif;
  /* contain: content; */
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
  /* overflow: hidden; */
}
.popupschildren{ 
  display: none;
  position: absolute;
  left: 100%;
  width: 100px;
  height: 30px;
  background-image: url(/images/winpopupblank.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  font-family:'w95faregular', Arial, Helvetica, sans-serif;
  contain: content;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
  overflow: hidden;
}
a{
  color: black;
  font-size: 12pt;
  text-decoration: none;
}
a:hover{
  color: white;
}
.arrow{
  text-align: right;
}
/* .poptoggle2, .poptoggle3, .poptoggle{
align-items: center;
text-align: center;
position: relative;
} */
.poptoggle:hover + .popups, .poptoggle2:hover + .popups2, a.popupstext4:hover + .popupschildren{ /*combinator selectors need to be fixed.*/
  display: inline-block;
}

.popups:hover, .popups2:hover, .popups3:hover, .popupschildren:hover{
  display: inline-block;
}

a.popups:hover{
  color: white;
}

.popupstext1, .popupstext2, .popupstext3, .popupstext4, .popupstext5, .popupstext6{
position: fixed;
width: 100%;
height: 12pt;
padding-left: 5px;
padding-right: 5px;
text-align: left;
}

.popupstext1:hover, .popupstext2:hover, .popupstext5:hover, .popupstext6:hover, .popupstext3:hover, .popupstext4:hover{
display: inline-block;
position: fixed;
background-color:#02137F;
overflow: hidden;
width: 88px;
margin-left: 1px;
margin-right: 1px;
padding-left: 4px;
padding-right: 7px;
} 

/* .popups2{ 
  display: none;
  position: relative;
  left: 75%;
  bottom: 100%;
  width: 100px;
  height: 30px;
  background-image: url(/images/winpopupblank.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  font-family:'w95faregular', Arial, Helvetica, sans-serif;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
} */


@font-face {
    font-family: 'w95faregular';
    src: url('https://teeneylovesyou.net/fonts/w95a/w95fa-webfont.woff2') format('woff2'),
    url('https://teeneylovesyou.net/fonts/w95a/w95fa-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'zpix';
    src: url('https://teeneylovesyou.net/fonts/zpix/zpix.woff2') format('woff2'),
    url('https://teeneylovesyou.net/fonts/zpix/zpix.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.help{
  display: none;
  position: absolute;
  left: 250%;
  width: auto;
  height: auto;
  background-color: white;
}

map:hover{
cursor: pointer;
}

.helptext{
  height: 330px;
  width: 230px;
  position: absolute;
  margin-left: 71px;
  margin-top: 55px;
  margin-bottom: 83px;
  margin-right: 35px;
  font-family:'w95faregular', Arial, Helvetica, sans-serif;
  color: black;
  font-size: 18pt;
}